$kind: http-request
url: "{{baseUrl}}subscription-payment/subscribe"
method: POST
headers:
  - key: Accept
    value: application/json
  - key: api-key
    value: DS-1234
    disabled: true
body:
  type: json
  content: "{\r

    \    \"package_id\": 2,\r

    \    \"package_count\": 6,\r

    \    \"amount\": 100000,\r

    \    \"payment_mode\": 1,\r

    \    \"mobile_money_no\": \"0787539824\",\r

    \    \"plan_id\":\"plan_pro\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{apiKey}}"
settings:
  disabledSystemHeaders:
    - accept
order: 2000
